Bug 75691 - Installer says FIle inconsistency after installing all packages
Installer says FIle inconsistency after installing all packages
Status: CLOSED NOTABUG
Product: Red Hat Linux
Classification: Retired
Component: anaconda (Show other bugs)
7.2
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Michael Fulbright
Brock Organ
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2002-10-10 23:15 EDT by Chintan Parekh
Modified: 2007-04-18 12:47 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2002-10-10 23:18:05 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
Traceback (innermost last): (69.18 KB, text/plain)
2002-10-10 23:17 EDT, Chintan Parekh
no flags Details

  None (edit)
Description Chintan Parekh 2002-10-10 23:15:51 EDT
From Bugzilla Helper:
User-Agent: Mozilla/4.0 (compatible; MSIE 5.01; Windows NT 5.0; YComp 5.0.0.0; 
(R1 1.3))

Description of problem:
At the time of installation afetr installing all packages of G-nome and KDE and 
Games it gives message of corruption in file system and ask to report bug to 
bugzilla.

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1.formatt hard disk with windows
2.start fresh installation of linux redhat 7.2 by mean of CD's and choose all 
go through untill software packages loading 
3.and after that starightaway message comes that bug in filesystem and report 
to bugzilla
	

Actual Results:  Bug is identified and no further installation goes on.

Expected Results:  message to create boot disk was expected.

Additional info:
Comment 1 Chintan Parekh 2002-10-10 23:17:59 EDT
Created attachment 79904 [details]
Traceback (innermost last):
Comment 2 Jeremy Katz 2002-10-14 05:35:12 EDT
The errors in the syslog imply an error writing to the hard disk.  You might try
booting with 'linux ide=nodma' as well as ensuring that all cables are well-seated.

Note You need to log in before you can comment on or make changes to this bug.